
/*------------------------------------------------------------------------------------------------------*/
/*------------------------------ RESET styles ----------------------------------------------------------*/

.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6,
.wf-loading .HomePanelTitle,
.wf-loading a {
	/* Hide titles while web fonts are loading */
	visibility: hidden;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	line-height: inherit;
	background: transparent;
}

body {
	line-height: 1;
}

ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
table#ContentPlaceholder_C017 { 
	margin: 0; 
	width: 100%;
}
table#ContentPlaceholder_C017  td { padding: 0;}

a {
	text-decoration: none;
	color:#003399;
}

a:hover {
	text-decoration: underline;
	color:#07bcdb;
}

img { 
	border: none; 
	outline: 0; 
	overflow: hidden;
}

.clearer,
.clear { 
	height: 0; 
	line-height: 0; 
	font-size: 0; 
	clear: both; 
	overflow: hidden; 
}

.over {
	overflow: hidden;
}

.alt { background: #f8f8f8 !important; }     

/*------------------------------------------------------------------------------------------------------*/
/*------------------------------ GLOBAL styles ---------------------------------------------------------*/

body { 
	margin: 0;
	padding: 0;
	width: 100%;
	color: #333;
	text-align: center; 
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

#outerWrapper {
	margin: 0 auto;
	height: 100%;
	text-align: center;
	border-top:solid 5px #07bcdb;
}

#wrapper {
	margin: 0 auto;
	width: 970px;
	display: block;
	text-align: left;
	font-size: 12px;
	position: relative;
}

h1, h1 a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 38px;
	line-height: normal;
}

h2, h2 a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: normal;
}

h3, h3 a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: normal;
}

h4, h4 a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	line-height: normal;
}

h5, h5 a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: normal;
}

h6, h6 a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	line-height: normal;
}

/*=Header Styles
***********************************************************************************************/
#header {
	margin:0;
	padding:0;
	height:121px;
}

#header_logo {
	position:absolute;
	left:10px;
	top:15px;
	width:230px;
	height:121px;
}


#header_utilities  {
	position:absolute;
	top:20px;
	right:0;
	line-height:16px;
}

#header_utilities .utilities_nav .rtsUL {
	float:right;
	right:10px;
	position:relative;
}


#header_utilities .utilities_nav .rtsUL li.rtsLI{
	display:inline;
	padding:0 11px;
	margin:0;
}

#header_utilities .utilities_nav .rtsUL li.rtsLI.rtsLast{
	display:inline;
	padding:0 0 0 11px;
	margin:0;
}

#header_utilities .utilities_nav .rtsUL li.rtsLI .rtsLink{
	margin:0;
	padding:0;
	font-size:11px;
	color:#000;
}

#header_utilities .utilities_nav .rtsUL li.rtsLI .rtsLink:hover{
	color:#000;
	text-decoration:underline;
}

#header_utilities .utilities_nav .rtsUL li.rtsLI .rtsLink .rtsOut,#header_utilities .utilities_nav .rtsUL li.rtsLI .rtsLink .rtsIn, #header_utilities .utilities_nav .rtsUL li.rtsLI .rtsLink .rtsTxt {
	padding:0;
	margin:0;
}

#search {
	position:absolute;
	top:61px;
	right:10px;
	width:300px;
	background:#a6a6a6;
	padding:5px;
}

@media \0screen {
	#search {
	padding:1px 5px 5px 5px;
	}
}



#search fieldset.sfsearchBox {
	border:0;
}


#search fieldset.sfsearchBox input.sfsearchTxt{
	border:0;
	width:253px;
	height:25px;
	padding:0 5px;
	color:#333333;
}



#search fieldset.sfsearchBox input.sfsearchSubmit{
	border:0;
	width:30px;
	height:25px;
	background: url(Images/search_btn.png) no-repeat!important;
	position:relative;
	top:3px;
	left:10px;
	text-indent: -9999px;
	cursor:pointer;

}

*+html #search fieldset.sfsearchBox input.sfsearchSubmit{
	border:0;
	width:30px;
	height:25px;
	background: url(Images/search_btn.png) no-repeat!important;
	position:relative;
	top:3px;
	left:10px;
	text-indent: -9999px;
	font-size: 0; 
	line-height: 0; 
}




@media \0screen {
	#search fieldset.sfsearchBox input.sfsearchSubmit{
	position:relative;
	top:6px;
	left:10px;
	}
}


/*=Search Results Page
************************************************************************************************/

.sfsearchResultTitle a{
	color: #223fa8;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
}

.sfsearchResultHighLighter {
	margin-bottom: 30px;
}

.maincontent .sfsearchBox {
	width: 300px;
background: #DBDBDB;
padding: 5px;
}


.maincontent .sfsearchBox input.sfsearchTxt {
border: 0;
width: 253px;
height: 25px;
padding: 0 5px;
color: #333;
}

.maincontent .sfsearchBox input.sfsearchSubmit {
border: 0;
width: 30px;
height: 25px;
background: url(Images/search_btn.png) no-repeat!important;
position: relative;
top: 3px;
left: 10px;
text-indent: -9999px;
cursor: pointer;
}



/*
position: absolute;
top: 61px;
right: 10px;

*/



/*=Nav Styles
***********************************************************************************************/
#nav {
	margin:0 10px;
	padding:0;
	background:url(Images/bg_nav.gif) no-repeat;
	height:49px;
	font-style: normal;
	font-weight: 400;
	color:#fff;
}

#nav div.RadMenu { 
	width: 100%; 
	height: 49px;  
	background: none; 
}

.RadMenu_Sitefinity ul.rmRootGroup, 
.RadMenu_Sitefinity div.rmRootGroup {
    border: 0 none;
}

#nav div.RadMenu ul.rmHorizontal { 
	width: 950px; 
	height: 49px; 
	margin:0 0 0 25px;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem.rmFirst { 
	display:none;
}


#nav div.RadMenu ul.rmHorizontal li.rmItem { 
	padding: 0;
	height: 49px; 
	line-height: 40px; 
	font-size: 16px;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff; 
	text-align: center; 
	text-decoration: none; 
	text-transform: capitalize;
	background: url(Images/bg_nav_separator.gif) no-repeat right;

}

#nav div.RadMenu ul.rmHorizontal li.rmItem.rmLast { 
	padding: 0;
	height: 49px; 
	line-height: 40px; 
	font-size: 16px;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff; 
	text-align: center; 
	text-decoration: none; 
	text-transform: capitalize;
	background: none;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmLink { 
	margin: 0;
	padding: 0 15px;
	height: 49px; 
	line-height: 40px; 
	color: #ffffff;
	font-size: 16px;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmSelected,
#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmExpanded,
#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmExpanded:hover,
#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmExpanded:visited,
#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmRootLink:hover { 
	color: #ffffff !important; 
	background: #011d79 !important; 
	text-decoration:none;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem a.rmLink span.rmText { 
	margin: 0;
	padding: 0;
	height: 49px; 
	line-height: 49px; 
	color: #ffffff;
	font-size: 16px;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	border: 0 none;
	cursor: pointer;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide { }
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical { 
	padding: 7px 0 7px 0;
	border: 0 none;
	text-align: left;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem.rmFirst {
	
	display:block!important;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem { 
	margin: 0; 
	padding: 0;
	height: auto !important; 
	line-height: normal !important; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left; 
	text-decoration: none; 
	text-transform: capitalize;
	background:none;

}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem a.rmLink { 
	padding: 13px 0 15px 0;
	margin: 0 15px;
	height: auto; 
	line-height: normal; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	border-bottom: solid 1px #273f8d;
}


#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem.rmLast a.rmLink { 
	padding: 13px 0 15px 0;
	margin: 0 15px;
	height: auto; 
	line-height: normal; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	border-bottom: solid 0px #273f8d;
}



#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem a:hover,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem a.rmSelected:hover { 
	text-decoration: underline;
	background: none;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem a.rmSelected { 
	color: #fff !important;
	text-decoration: none;
	background: none;
}


#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem a.rmLink span.rmText { 
	margin: 0;
	padding: 0 70px 0 0;
	height: auto;
	line-height: normal; 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	border: 0 none;
	cursor: pointer;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmVertical li.rmItem a.rmLink span.rmExpandRight {
	background: url("Images/arrow_rmExpandRight.gif") no-repeat 100% 4px;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel1 { background: #011d79; }
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel2 { background: #011d79; }
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel3 { background: #011d79; }
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel4 { background: #011d79; }
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel5 { background: #011d79; }

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel1 li.rmItem,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel1 li.rmItem a.rmLink,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel1 li.rmItem a.rmLink span.rmText { 
	font-size: 12px;
	color: #ffffff;
	
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel2 li.rmItem,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel2 li.rmItem a.rmLink,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel2 li.rmItem a.rmLink span.rmText { 
	font-size: 11px;
	color: #d7d7d7;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel3 li.rmItem,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel3 li.rmItem a.rmLink,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel3 li.rmItem a.rmLink span.rmText { 
	font-size: 11px;
	color: #ffffff;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel4 li.rmItem,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel4 li.rmItem a.rmLink,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel4 li.rmItem a.rmLink span.rmText { 
	font-size: 11px;
	color: #d7d7d7;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel5 li.rmItem,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel5 li.rmItem a.rmLink,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel5 li.rmItem a.rmLink span.rmText { 
	font-size: 11px;
	color: #ffffff;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel1 li.rmItem a.rmLink span.rmExpandRight {
	background: url("Images/arrow_rmExpandRight_level1.gif") no-repeat 100% 4px;
}

#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel2 li.rmItem a.rmSelected,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel3 li.rmItem a.rmSelected,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel4 li.rmItem a.rmSelected,
#nav div.RadMenu ul.rmHorizontal li.rmItem div.rmSlide ul.rmLevel5 li.rmItem a.rmSelected { 
	color: #ffffff !important;
	text-decoration: none !important;
	background: none !important;
}


/*=Home Row Styles
***********************************************************************************************/
.home_row_1 {
	background:#f1f1f1;
	height:310px;
}



/*=Home Slideshow Styles
***********************************************************************************************/

.slideshow {
	width:630px!important;
	height:290px;
	margin:10px 0 0 10px!important;
}

#slides {
	margin: 0 auto 0 auto;
	width: 630px; 
	height: 290px;
	display: block;
	z-index: 100;
	position: relative;
}

.slides_container {
	margin: 0 auto;
	width: 630px;
	height: 290px;
	overflow: hidden;
	position: relative;
}

.slides_container div.slide {
	width: 630px;
	height: 290px;
}
/**/

/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
	position:absolute;
	top:240px;
	width:35px;
	height:37px;
	display:block;
	z-index:101;
}
#slides .prev {
	left: 540px;
	background: url('Images/slide_previous_arrow.png') no-repeat;
}
#slides .next {
	left: 580px;
	background: url('Images/slide_next_arrow.png') no-repeat;
}


/* Pagination */
.pagination {
	background: url("Images/pagination_bg.png") 0 0 no-repeat;
	height: 20px;
	margin: 0 auto;	
	text-align: left;
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 0 0 0 8px;
	z-index: 999 !important;
}

.pagination li {
	margin: 9px auto 0 auto;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	display: inline;
	list-style:none;
	display: inline-block;
}

.pagination li a {
	display: inline-block;
	width:10px;
	height:0;
	padding-top:10px;
	background-image:url('Images/pagination.png');
	background-position: 0 0;
	overflow: hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/* Caption */

.slide .sflistItemContent h2 {
	position: absolute;
	left: 220px;
	top: 45px; 
	z-index:500;
	padding: 0;
	width: 400px;
	color: #003399;
	font-family: "myriad-pro",sans-serif;
	font-style: normal; 
	font-weight: 700;
	font-size: 2.6em;
	line-height: normal;
}


.slide .sflistItemContent h2 a,
.slide .sflistItemContent h2 a:visited { 
	color: #FFF; 
	text-decoration: none; 
	display: inline-block;
	text-align: center;
	margin: 0 0 0 35px;
}


.slide .sflistItemContent p a {
	background: url("Images/homepageSlider_goBtn.png") 0 0;
	width: 42px;
	height: 42px;
	text-indent: -999px;
	position: absolute;
	top: 48px;
	left: 254px;
	cursor: pointer !important; z-index: 502;
}

.slide .sflistItemContent h3 {
	position: absolute;
	top: 125px;
	left: 220px;
	z-index:501;
	color: #003399;
	font-family: "myriad-pro",sans-serif;
	font-style: normal; 
	font-weight: 400;
	font-size:1.6em;
	width: 400px;
}

/*=Home Call to Action Styles
***********************************************************************************************/


.home_cta_wrap {
	height:290px;
	width:310px!important;
	margin:10px 10px 0 0!important;
}

.home_cta_wrap.sf_2cols_2_50 .sf_2cols_2in_50 {
	margin-left: 0px;
}

.home_cta {
	height:90px;
	width:310px!important;
	margin:0 10px 10px 0!important;
}


.home_cta li {
	margin:0 0 10px 0;
}



.home_cta h2{
	color:#003399;
	font-size:18px;
	z-index:99;
	position:absolute;
	margin:10px 0 0 10px;
	font-weight:400;
	font-style:normal;
}

.home_cta h2 a {
	color:#003399;
	font-size:18px;
	font-weight:400;
	font-style:normal;
}

.home_cta p {
	font-size:12px;
	z-index:99;
	position:absolute;
	margin:40px 0 0 10px;
	width:190px;
	line-height:16px;
	
}

.home_cta img{
	color:#003399;
	font-size:18px;
	z-index:0;
	position:relative;
}

/*=Home Row 2 Styles
***********************************************************************************************/


.home_row_2 {
	background:#f1f1f1;
	margin:10px 0!important;
	padding:10px!important;
	width:950px!important;
}

.home_row_2 .homeCategoryTitle h2{
	margin:0 0 10px 0!important;
}

.home_row_2 .homeCategoryTitle h2{
	color:#00219b;
	font-style:normal;
	font-weight:400;
	font-size:1.7em;
	margin:0;
	padding:0;
}

.sf_3cols_2_34 .sf_3cols_2in_34, .sf_3cols_3_33 .sf_3cols_3in_33 {
	margin-left: 0px!important;
}


.home_row_2 .category_row2 {
	background:none;
}


.home_row_2 .product {
	width:280px!important;
	height:175px!important;
	background:#ffffff;
	margin:0 10px 10px 0;
	padding:15px;
}

.home_row_2 .product:nth-child(3n+3) {
	width:280px!important;
	height:175px!important;
	background:#ffffff;
	margin:0 0 10px 0;
}


.home_row_2 .category_row2 .product {
	width:280px!important;
	height:175px!important;
	background:#ffffff;
	margin:0 10px 0 0;
	padding:15px;
}


.home_row_2 .category_row2  .product:nth-child(3n+3) {
	width:280px!important;
	height:175px!important;
	background:#ffffff;
	border-radius:5px;
	margin:0 0 0 0;
}





.home_row_2 .productTitle {
	margin:0 0 10px 0;
}

.home_row_2 .productTitle h2 {
	background:url(Images/bg_heading_purple_horzLine.gif) 0px 16px repeat-x;
	font-size:1.0em;

}

.home_row_2 .productTitle h2 a{
	color:#223fa8;
	font-size:1.6em;
	background:#fff;
	padding:0 10px 0 0;
	font-weight: 500;
	font-style:normal;
}


.home_row_2 .productContent {
	font-size:12px;
}

.home_row_2 .productContent .prodImage {
}

.home_row_2 .productContent .prodTxt {
	background:none;
	line-height:1.5em;
}

.home_row_2 .productContent .prodTxt p{
	margin:5px 0 10px 0;
}

.home_row_2 .productContent .prodTxt a{
	float:right;
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:0 20px 0 10px;
	line-height:1.9em;
}

/*=Subpage Styles
***********************************************************************************************/
.subpageWrapper {
	background:#f1f1f1;
	border-radius:5px;
	width:950px!important;
	padding:10px!important;
}



/*=Breadcrumbs Styles
***********************************************************************************************/
.breadcrumbs {
	background:#fafafa;
	border-radius:3px;
	padding:12px 15px 6px 15px!important;
	width:920px!important;
}

.breadcrumbs .sfBreadcrumbLabel {
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	color:#9e9d9d;
}

.breadcrumbs ul {
	padding:0;
	color:#9e9d9d;
	line-height:18px;
}

*+html .breadcrumbs ul {
	padding:0;
	color:#9e9d9d;
	line-height:18px;
	width:840px;
}

.breadcrumbs ul li a.rsmLink{
	padding:0;
	color:#9e9d9d;
	text-decoration:underline;
	font-size: 12px;
	text-transform: lowercase;
}

.breadcrumbs ul li a.rsmLink:hover{
	padding:0;
	color:#9e9d9d;
}

.breadcrumbs ul li span.sfBreadcrumbNodeSeparator {
	margin:0 0 0 5px;
}

.breadcrumbs ul li.rsmItem.sfNoBreadcrumbNavigation a.rsmLink{
	padding:0;
	color:#9e9d9d;
	text-decoration:none;
}

/*=ContentWrapper Styles
***********************************************************************************************/
.contentWrapper {
	margin:10px 0 0 0!important;
}

.fullcontentWrapper {
	margin:10px 0 0 0!important;
}

.contentWrapper .leftcol {
	width: 210px!important;
}


/*=Side Nav Styles
***********************************************************************************************/
.subnavWrapper {
	background:#fff;
	width:200px!important;
	border-radius: 5px;
	margin: 0 0 10px 0!important;
}


.subnavWrapper .sfBreadcrumbWrp {
	background: none;
	margin: 10px 0 0 10px;
}




.subnavWrapper .sfBreadcrumbWrp ul li.rsmItem .rsmLink {
	color:#00219b!important;
	font-size:1.0em;
	line-height:1.0em;
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
}


.subnavWrapper .sfBreadcrumbWrp ul li.rsmItem.sfBreadcrumbNavigation .sfBreadcrumbNodeSeparator {
	display:none;
}


.subnavWrapper .sfBreadcrumbWrp ul li.rsmItem.sfBreadcrumbNavigation, .subnavWrapper .sfBreadcrumbWrp ul li.rsmItem.sfNoBreadcrumbNavigation {
	
	color:#00219b!important;
	font-size:1.6em;
	line-height:1.6em;
	font-family: "myriad-pro",sans-serif;
	font-style: normal; 
	font-weight: 400;
	padding:0!important;
	display:block;
}

/* removes the next element, in this case hide it */
.subnavWrapper .sfBreadcrumbWrp ul li + li {
	display: none!important;
}


.subnavWrapper div.RadPanelBar { 
	width: 180px; 
	overflow: hidden;
	border: 0;
}

.subnavWrapper div.RadPanelBar ul { 
	margin: 0 0 15px 15px;
	padding: 0;
	background: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: normal; 
	font-size: 12px;
}


.subnavWrapper div.RadPanelBar ul li {
	margin: 0!important;
	padding: 0!important;
	background: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: normal; 
	font-size: 12px;
	border-bottom:solid 1px #eaeaea;
}





.subnavWrapper div.RadPanelBar ul li:last-child {
	margin: 0!important;
	padding: 0!important;
	background: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: normal; 
	font-size: 12px;
	border-bottom:solid 0px #eaeaea;
}


.subnavWrapper div.RadPanelBar ul.rpLevel1 { 
	margin: 0 0 15px 20px;
	padding: 0;
	background: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: normal; 
	font-size: 12px;
}

.subnavWrapper div.RadPanelBar ul li a {
	margin: 0!important;
	padding: 10px 15px!important;
	background: #fff;
	color: #00219b;
	border: 0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase; 
	font-weight: normal; 
	font-size: 12px;
	border-bottom:solid 0px #eaeaea;

}

.subnavWrapper div.RadPanelBar ul li:last-child a {
	margin: 0!important;
	padding: 10px 15px!important;
	background: #fff;
	color: #00219b;
	border: 0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase; 
	font-weight: normal; 
	font-size: 12px;
	border-bottom:solid 0px #eaeaea;

}


.subnavWrapper div.RadPanelBar ul li a.rpSelected{
	color: #07bcdb !important;
	margin: 0!important;
	padding: 10px 15px!important;
	font-weight:bold;
	border-bottom:solid 0px #EAEAEA;
}

.subnavWrapper div.RadPanelBar ul li a.rpSelected:hover{
	color: #07bcdb !important;
	margin: 0!important;
	padding: 10px 15px!important;
	font-weight:bold;
}


.subnavWrapper div.RadPanelBar ul li a:hover {
	color: #07bcdb !important;
	margin: 0!important;
	padding: 10px 15px!important;
	font-weight:normal;
}


.subnavWrapper div.RadPanelBar ul li a span{
	margin: 0!important;
	padding: 0!important;
	background: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: capitalize; 
	font-size: 12px;
}


.subnavWrapper div.RadPanelBar ul li div.rpSlide ul.rpLevel1 {
	background:none;
	margin: 0!important;
	padding:0!important;
	border-bottom:solid 0px #eaeaea;
}

.subnavWrapper div.RadPanelBar ul li div.rpSlide ul.rpLevel1 li{
	border-bottom:0;
	margin: 0!important;
	padding:3px 0 0 25px!important;
}

.subnavWrapper div.RadPanelBar ul li div.rpSlide ul.rpLevel1 li:last-child{
	border-bottom:0;
	margin: 0!important;
	padding:3px 0 15px 25px!important;
}

.subnavWrapper div.RadPanelBar ul li div.rpSlide ul.rpLevel1 li a {
	margin: 0!important;
	padding:0!important;
	background: #fff;
	color: #00219b;
	border: 0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase; 
	font-size: 11px!important;
}


.subnavWrapper div.RadPanelBar ul.rpLevel1 li a span {
	margin: 0!important;
	padding: 0!important;
	background: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: capitalize; 
	font-size: 11px;
}

.subnavWrapper div.RadPanelBar ul.rpLevel1 li a span:hover {
	margin: 0!important;
	padding: 0!important;
	background: none!important;
	border: 0;
	font-family: Arial, Helvetica, sans-serif !important; 
	text-transform: capitalize; 
	font-size: 11px;
}


.subnavWrapper div.RadPanelBar ul li div.rpSlide {
	margin: 0!important;
	padding: 0!important;
	background: none;
	border: 0;
}


.subnavWrapper .RadPanelBar_Default .rpExpandable span.rpExpandHandle, .RadPanelBar_Default .rpExpanded span.rpExpandHandle {
	background: none!important;
}

.subnavWrapper .RadPanelBar .rpExpandable .rpExpandHandle, .subnavWrapper .RadPanelBar .rpExpanded .rpExpandHandle {
	display: block;
	float: right;
	height: 15px;
	width: 15px;
	margin: 0!important;
	padding: 0!important;
}

.subnavWrapper .RadPanelBar_Default a.rpLink, .subnavWrapper .RadPanelBar_Default div.rpHeaderTemplate, .subnavWrapper .RadPanelBar_Default .rpTemplate {
	font: 12px Arial, sans-serif;
}

.subnavWrapper .RadPanelBar_Default .rpGroup a.rpLink, .subnavWrapper .RadPanelBar_Default .rpGroup a.rpLink .rpOut {
	background:none!important;
}
/**/


/*=Contact Us Call to Action Sidebar
***********************************************************************************************/
.ctaWrap {
	background:#fff;
	margin:0!important;
	width:200px!important;
	border-radius:5px;
}


.ctaWrap h2 {
	color:#003399;
	font-size:18px;
	z-index:99;
	position:absolute;
	margin:10px 0 0 10px;
	font-weight:400;
	font-style:normal;
	width:130px;
}


.ctaWrap h2 a{
	color:#003399;
	font-size:18px;
	z-index:99;
	position:absolute;
	font-weight:400;
	font-style:normal;
	width:130px;
}

.ctaWrap p {
	font-size:12px;
	z-index:99;
	position:absolute;
	margin:40px 0 0 10px;
	width:100px;
	line-height:16px;
	
}

.ctaWrap p a {
	font-size:12px;
	z-index:99;
	position:absolute;
	margin:0;
	width:100px;
	line-height:16px;
	color:#333333;
	
}

.ctaWrap img  {
	color:#003399;
	font-size:18px;
	z-index:0;
	position:relative;
	float:right;
}
/**/

/*=Maincontent Styles
***********************************************************************************************/

.contentWrapper .maincontent{
	background:#ffffff;
	border-radius:5px;
	padding:15px;
	margin:0!important;
	line-height:1.7em;
	width:709px!important;
}

.maincontent{
	background:#ffffff;
	border-radius:5px;
	padding:15px!important;
	margin:0!important;
	line-height:1.7em;
	width:919px!important;
}

.maincontent p{
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:black;
}

.maincontent .pageHeading {
	color:#00219b;
	margin-bottom:10px;
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	line-height:30px;
}


.maincontent .pageHeading ul li.rsmItem.sfBreadcrumbNavigation {
	display:none;
}

.maincontent .pageHeading ul li.rsmItem {
	background:none!important;
}

.maincontent .pageHeading ul li.rsmItem.sfNoBreadcrumbNavigation .rsmLink{
	color:#00219b;
	font-size:2.7em;
	padding:0!important;
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	text-transform:capitalize;
	background:none!important;
}

.sf_2cols_2_75 .sf_2cols_2in_75 {
margin-left: 0!important;
}
/**/

/*=Sitemap Styles
***********************************************************************************************/

.maincontent .RadSiteMap .rsmList{
	margin: 0 0 0 20px;
	padding: 0;
}

.maincontent .RadSiteMap .rsmTwoLevels .rsmItem {
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	font-size:1.3em;
	background:none;
}

.maincontent .RadSiteMap .rsmTwoLevels .rsmItem .rsmLink{
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	font-size:18px;
	color:#333333;
}

.maincontent .RadSiteMap .rsmFlow.rsmLevel1{
	margin:0 0 0 20px;
}

.maincontent .RadSiteMap .rsmFlow.rsmLevel1 .rsmItem .rsmLink{
	font-style: normal; 
	font-weight: 400;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px;
	color:#9e9d9d;
}
/**/

/*=MainContent General Styles (tables, lists, headings)
***********************************************************************************************/
.maincontent table {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color: #333;
	border-width: 1px;
	border-color: #e8e8e8;
	border-collapse: collapse;
	width:90%!important;
	margin:20px 0px;
}

.maincontent table th {
	text-align: left;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #e8e8e8;
	background-color: #f1f1f1;
	color:#333333;
	font-weight:bold;
	text-transform:capitalize;
}

.maincontent table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #e8e8e8;
	background-color: #ffffff;
}

.maincontent h2 {
	color:#07bcdb;
	font-size:1.8em;
	margin:10px 0;
}

.maincontent h3 {
	color:#333;
	font-size:1.3em;
	margin:5px 0;
}

.maincontent ul {
	margin:10px 0 10px 10px;
}


.maincontent ul li{
	padding: 0 10px;
	background: url(Images/arrow_purple.gif) no-repeat left center;
}
/**/

/*=Form Styles
***********************************************************************************************/
.sfFormsEditor {
	padding:15px 0px ;
}

.sfFormInstructions {
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	font-size:1.4em;
	margin:0 0 10px 0;
	color:#333333;
}

.sfFormBox.sfTxtBoxMedium {
	display:block;
	overflow:hidden;
	padding:5px 0;
}


.sfFormBox.sfTxtBoxMedium label{
	font-weight:bold;
	float:left;
	width:100px;
}

.sfFormBox.sfTxtBoxMedium input{
	float:left;
	width:200px;
	border:solid 1px #eaeaea;
	padding:3px;
}

.sfFormBlock.sfTxtBlockMedium  {
	display:block;
	overflow:hidden;
	padding:5px 0;
}

.sfFormBlock.sfTxtBlockMedium label{
	font-weight:bold;
	float:left;
	width:100px;
}

.sfFormBlock.sfTxtBlockMedium textarea{
	width:200px;
	border:solid 1px #eaeaea;
	padding:3px;
}

.sfSubmitBtnSmall {
	margin:5px 0 5px 100px;
}

.sfSubmitBtnSmall input{
	background:#07bcdb;
	border:0;
	padding:5px 15px;
	color:#fff;
	font-weight:bold;
	cursor: pointer;
}

/*=Product List Styles
***********************************************************************************************/


.maincontent .sfexpandedListWrp {
	background:none;
}

.maincontent ul.sfproductsList {
	margin:0;
}

.maincontent ul.sfproductsList li.sfproductListItem {
	margin:0 0 10px 0;
	overflow:hidden;
	padding:15px;
	background:#fafafa!important;
	height: /*187*/163px;
	position: relative;
}

.maincontent ul.sfproductsList li.sfproductListItem h2.sfproductTitle {
	background:url(Images/bg_heading_purple_horzLine.gif) 0px 20px repeat-x;
	font-size:18px;
	margin:0 0 15px 0!important;
	color:#00219b!important;
}

.maincontent ul.sfproductsList li.sfproductListItem h2.sfproductTitle  a {
	background:#fafafa;
	padding:0 10px 0 0;
	color:#00219b;
	font-size:18px;
}

.maincontent ul.sfproductsList li.sfproductListItem .sfproductContent {
	overflow:hidden;
}


.maincontent ul.sfproductsList li.sfproductListItem .sfproductTmbWrp {
	float:left;
	width:160px;
}

.maincontent ul.sfproductsList li.sfproductListItem .sfTxtContent {
	float:right;
	width:500px;
	display:block;
}



.maincontent ul.sfproductsList li.sfproductListItem .sfproductDescWrp  {
	background:none;
	overflow:hidden;
	height: 85px;
	
}

.maincontent ul.sfproductsList li.sfproductListItem .sfproductTmbWrp img {
	width: 125px;
	height: 125px;
	/* margin: 0 0 15px 0; */
}



.maincontent ul.sfproductsList li.sfproductListItem .sfproductDescWrp a{
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:0 20px 0 10px;
	position: absolute;
	bottom: 15px;
	right: 15px;
	line-height:2.2em;
}

.maincontent ul.sfproductsList li.sfproductListItem .sfproductDescWrp .sfTxtContent a{
	float:right;
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:0 20px 0 10px;
	top:10px;
	right:0px;
	position:relative;
	line-height:2.2em;
}

/*.maincontent .sfproductDescription p a {
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:0 20px 0 10px;
	line-height:2.2em;
	float:right;
	margin:0 5px;
}*/



.maincontent .sf_pagerNumeric {
	float:right;
}

.maincontent .sf_pagerNumeric a{
	background:#969fa0;
	color:#ffffff;
	padding:2px 7px;
	margin:0 3px;
}

.maincontent .sf_pagerNumeric a.sf_PagerCurrent{
	background:#07bcdb;
	color:#ffffff;
	padding:2px 7px;
	margin:0 3px;
}

.maincontent .sfproductMainImgWrp {
	float:left;
	width:160px;
	margin:0 15px 15px 15px;
}


.maincontent .sfproductDescription p a {
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:0 20px 0 10px;
	line-height:2.2em;
	float:right;
	margin:0 5px;
}

.maincontent h2.sfproductTitle {
	color:#00219b!important;
	font-style: normal; 
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	font-size:1.8em;
}

/*=Our Partners Styles
***********************************************************************************************/
.ourPartnersListContainer {}

.ourPartnersListContainer ul{ 
	list-style: none;
	margin: 0;
	padding: 0;
}

.ourPartnersListContainer li{ 
	list-style: none;
	margin: 0 0 15px 0  !important;
	padding: 0 !important;
	clear: both;
	background: none !important;
	position: relative;
}

.ourPartnersListContainer li h2 {
	font-size: 2.2em !important;
	font-weight: normal;
}

.ourPartnersListContainer li img {
	width: /*310*/270px;
	height: /*125*/85px;
	position: absolute;
	top: 0px;
	right: 10px;
}


/**/

/*=News Styles
***********************************************************************************************/
h2.sfnewsTitle {
	color:#00219B;
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
}

ul.sfnewsList.sfnewsListTitleDateSummary {
	margin:0;
	padding:0;
}

ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem{
	margin:0;
	padding:10px 0;
	background:none;
	border-bottom:solid 1px #eaeaea;
	color:#333333;
}

ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem:last-child{
	margin:0;
	padding:10px 0;
	background:none;
	border-bottom:solid 0px #eaeaea;
	color:#333333;
}



ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem h2.sfnewsTitle{

}

ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem h2.sfnewsTitle a{
	color:#00219B;
	font-weight: 400;
	font-family: "myriad-pro",sans-serif;
	font-size:1.3em;
}


ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem .sfnewsSummary{
	margin:0 0 10px 0;
}



ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem a.sfnewsFullStory{
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:3px 20px 3px 10px;
	line-height:2.2em;
	margin:0;
}


.sfbackNews {
	background:#07bcdb url(Images/white_arrow_7x7.png) center right no-repeat;
	color:#fff;
	padding:3px 20px 3px 10px;
	line-height:2.2em;
	margin:0;
	text-transform:capitalize;
}





/*=Footer Styles
***********************************************************************************************/
#footer {
	margin:0;
	padding:10px;
	color:#000;
	font-size:11px;
}

#footer a {
	color:#000;
}


#footer_address {
	position:relative;
	width:350px;
	top:0px;
	line-height:14px;
}

#footer_continuumCredit {
	width:160px;
	height:20px;
	position:relative;
	top:0px;
	right:0px;
	float:right;
	text-align:left;
	background:url(Images/continuum.gif) no-repeat;

}

#footer_continuumCredit a{ 
	padding:6px 0 0 30px;
	color:#000;
	line-height:20px;
	text-decoration:underline;
}


#footerCopyright {
	position:relative;
	width:300px;
	top:20px;
	margin-bottom:30px;
}

#map_canvas {
	height:400px;
	width:500px;
	border:solid 1px #eaeaea;
}


.contactForm {
width:350px!important;
}

.googleMap {
width:550px!important;
}


.sfError {
	color:red;
	width:300px;
}


.sfproductDescription ul {
	clear: both;
}

.sfproductDescription .sfproductImgsWrp ul {
	clear: none;
}


/*=Test Page Styles - BF 24/09/2012
***********************************************************************************************/

.sfPublicWrapper {
width: 80%;
max-width: 1200px;
min-width: 980px;
margin: 0 auto;
text-align: left;
}

.header {
height: 200px;
float: left;
clear: both;
position: relative;
}

.header h1 {
width: 250px;
height: 111px;
position: absolute;
left: 0;
top: 20px;
background-image: url(Images/our_partner_logos/brofer_logo.jpg);
background-position: -28px -8px;
text-indent: -1000px;
overflow: hidden;
}

.sf_2cols_1_67.col-left {
width: 62%;
margin-right: 5%;
}

.nav-main {
width: 100%;
height: 50px;
margin: 131px 0 0 -10px;
float: left;
clear: both;
background-image: url(Images/test-billy/nav-bg.jpg);
background-position: left 0;
background-repeat: no-repeat;
}

.nav-main .RadMenu_nav-main ul.rmHorizontal {
height: 50px;
margin-left: 20px;
padding-right: 20px;
float: left;
clear: both;
background-color: #007bc7;
background-image: url(Images/test-billy/nav-bg.jpg);
background-position: right -50px;
background-repeat: no-repeat;
}

.sf_cols.nav-main,
.sf_1col_1_100.nav-main {
background-image: none;
}

.nav-main .RadMenu_nav-main ul.rmHorizontal li {
height: 50px;
float: left;
}

.nav-main .RadMenu_nav-main ul.rmHorizontal li a {
height: 35px;
padding: 15px 5px 0 5px;
float: left;
color: #fff;
text-transform: uppercase;
font-size: 14px;
cursor: pointer;
background-image: url(Images/test-billy/nav-bg.jpg);
background-position: right -100px;
background-repeat: repeat-x;
}

.nav-main .RadMenu_nav-main ul.rmHorizontal li a:hover {
background-position: right -150px;
}

.nav-main .RadMenu.RadMenu_nav-main .rmHorizontal .rmText {
padding: 0 0 0 0;
}

.sf_cols.header {
margin-bottom: 20px;
}

p {
margin-bottom: 10px;
}

.nav-main .RadMenu_nav-main ul.rmHorizontal li ul li {
width: 100%;
float: left;
clear: both;
}

.nav-main .RadMenu_nav-main ul.rmHorizontal li ul li a {
background-image: none;
background-color: #007bc7;
}


/* DOWNLOAD LIST **/

.sfdownloadList.sfListMode {
	margin: 0;
	padding: 0;
}

.sfdownloadList.sfListMode li {
	margin: 0 0 10px 0;
}

.sfdownloadTitle {
	font-size: 14px;
	line-height: normal;
	color: #000000;

}

.sfInfo {
	font-size: 12px;
	line-height: normal;
		color: #000000;
}



















@media screen and (max-width:640px) {

body {
background-color: none;
}

}